### Hierarchy

- IReadModel

### Implemented by

- ReadModel

## Index

### Properties

- readModelAdapter
- reducer
- state

## Properties

### readModelAdapter

readModelAdapter: IReadModelAdapter

- Defined in Store/ReadModel/ReadModelTypes.ts:16

### reducer

reducer: any

- Defined in Store/ReadModel/ReadModelTypes.ts:17

### state

state: IReadModelState

- Defined in Store/ReadModel/ReadModelTypes.ts:15

Generated using TypeDoc